/* 5.c - test sdrc to see if it really works */

#include <algol68.h>

int		dsw;
long		tsknam;
int		senbuf[13];
int		esbuf[2];

main()
BEGIN
	ascr50(6,"...wor",&tsknam);
	dsw = sdrc(&tsknam,&senbuf,9,0,&esbuf);
	printf("dsw=%oo esb=%oo,%oo\n",dsw,esbuf[1],esbuf[2]);
END
